Bug 74372 - up arrow is too small...
up arrow is too small...
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-22 07:19 EDT by matteo porta
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-22 07:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2002-09-22 07:19:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Virgilio6pc)

Description of problem:
in the nautilus toolbar the "up" arrow is too small, please  make it a little 
bigger (like the "back" arrow).
thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. na
2.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-10-01 14:30:59 EDT
Moving to http://bugzilla.gnome.org/show_bug.cgi?id=94620

Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.